@font-face {
    font-family: 'yekan';
    src: url('../fonts/yekan/yekan.eot#iefix')format('embedded-opentype'), url('../fonts/yekan/yekan.woff') format('woff'), url('../fonts/yekan/yekan.ttf') format('truetype'), url('../fonts/yekan/yekan.svg#CartoGothicStdBook') format('svg');
}
@font-face {
    font-family: 'kufi';
    src: url('../fonts/kufi/kufi.eot#iefix')format('embedded-opentype'), url('../fonts/kufi/kufi.woff') format('woff'), url('../fonts/kufi/kufi.ttf') format('truetype'), url('../fonts/kufi/kufi.svg#CartoGothicStdBook') format('svg');
}
@font-face {
    font-family: 'liza';
    src: url('../fonts/liza/liza.eot#iefix')format('embedded-opentype'), url('../fonts/liza/liza.woff') format('woff'), url('../fonts/liza/liza.ttf') format('truetype'), url('../fonts/liza/liza.svg#CartoGothicStdBook') format('svg');
}
@font-face {
    font-family: 'casab';
    src: url('../fonts/casab/casab.eot#iefix')format('embedded-opentype'), url('../fonts/casab/casab.woff') format('woff'), url('../fonts/casab/casab.ttf') format('truetype'), url('../fonts/casab/casab.svg#CartoGothicStdBook') format('svg');
}
@font-face {
    font-family: 'bardiya';
    src: url('../fonts/bardiya/bardiya.eot') format('embedded-opentype'), url('../fonts/bardiya/bardiya.woff') format('woff'), url('../fonts/bardiya/bardiya.ttf') format('truetype'), url('../fonts/bardiya/bardiya.svg') format('svg');
}
@font-face {
    font-family: 'extender';
    src: url('../fonts/extender/extender.eot#')format('eot'), url('../fonts/extender/extender.woff') format('woff'), url('../fonts/extender/extender.ttf') format('truetype');
}
[dir='rtl'] body {
    direction: rtl;
    text-align: right;
}
[dir='rtl'] .sp-megamenu-parent>li>a,
[dir='rtl'] .sp-megamenu-parent>li>span,
[dir='rtl'] .sp-megamenu-parent .sp-dropdown li.sp-menu-item>a,
[dir='rtl'] p,
[dir='rtl'] h1,
[dir='rtl'] h2,
[dir='rtl'] h3,
[dir='rtl'] h4,
[dir='rtl'] h5,
[dir='rtl'] h6,
[dir='rtl'] body {
    font-family: "yekan", tahoma, arial !important;
}
[dir='rtl'] .notifyjs-metro-base .text-wrapper,
[dir='rtl'] .notifyjs-metro-lite-base .text-wrapper {
    font-family: "yekan", tahoma, arial !important;
}
[dir='rtl'] .vex.vex-theme-default .vex-dialog-button {
    font-family: "yekan", tahoma, arial !important;
}
[dir='rtl'] input[type="text"]:not(.form-control) {
    padding: 0rem 0.75rem;
}
[dir='rtl'] div.hikashop_product_quantity_div.hikashop_product_quantity_change_div_default {
    font-family: 'Khula', sans-serif;
}
[dir='rtl'] div#sp-logo {
    text-align: right;
}
[dir='rtl'] .sp-megamenu-parent {
    float: right;
}
[dir='rtl'] .sp-megamenu-parent>li .sp-menu-badge.sp-menu-badge-right {
    margin-right: 5px;
    margin-left: unset;
}
[dir='rtl'] .sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-right {
    right: 0;
    left: auto;
}
[dir='rtl'] li.tp-revslider-slidesli.active-revslide div {
    letter-spacing: normal !important;
    direction: rtl;
}
[dir='rtl'] div.sppb-container-inner div.sppb-row {
    direction: ltr;
}
[dir='rtl'] .sppb-col-md-12 {
    direction: rtl;
}
[dir='rtl'] .lt-title h3 {
    margin-right: 8px !important;
    margin-left: auto;
}
[dir='rtl'] .sppb-btn-custom {
    margin-right: auto;
    margin-left: 10px;
}
[dir='rtl'] .offcanvs-position-right.offcanvas-active .offcanvas-menu {
    left: 0;
    right: auto;
}
[dir='rtl'] .offcanvs-position-right .offcanvas-menu {
    left: -300px;
    right: auto;
}
[dir='rtl'] html body.contentpane.com-hikashop.view-checkout.layout-termsandconditions.task-termsandconditions {
    text-align: right;
}
[dir='rtl'] .offcanvs-position-right.offcanvas-active .body-wrapper {
    left: 300px;
    right: auto;
}
[dir='rtl'] .offcanvs-position-right .body-wrapper {
    left: 0;
    right: auto;
}
[dir='rtl'] #offcanvas-toggler.offcanvas-toggler-right {
    float: left;
    margin-right: 20px;
    margin-left: auto;
}
[dir='rtl'] .close-offcanvas {
    left: 15px;
    right: auto;
    z-index: 10000;
}
[dir='rtl'] .offcanvas-menu .offcanvas-inner .sp-module ul>li.menu-parent>a>.menu-toggler,
[dir='rtl'] .offcanvas-menu .offcanvas-inner .sp-module ul>li.menu-parent>.menu-separator>.menu-toggler {
    left: 0;
    right: auto;
}
[dir='rtl'] #sp-contact-footer .block-content .contact-us .content-contact {
    border-right: 1px solid #d5d5d5;
    border-left: unset;
}
[dir='rtl'] #sp-contact-footer .block-content .contact-us .content-contact {
    padding-right: 15pt;
    padding-left: unset;
}
[dir='rtl'] #sp-contact-footer .block-content .contact-us .title-content em {
    margin-left: 10px;
    margin-right: auto;
}
[dir='rtl'] .shrewd_solution_icon ul li a {
    margin-left: 10px;
    margin-right: auto;
}
[dir='rtl'] #hikashop_category_information_module_151 div.hikashop_subcontainer,
[dir='rtl'] #hikashop_category_information_module_151 div.hikashop_subcontainer span,
[dir='rtl'] #hikashop_category_information_module_151 div.hikashop_container {
    text-align: right !important;
}
[dir='rtl'] #hikashop_category_information_module_152 div.hikashop_subcontainer,
[dir='rtl'] #hikashop_category_information_module_152 div.hikashop_subcontainer span,
[dir='rtl'] #hikashop_category_information_module_152 div.hikashop_container {
    text-align: right !important;
}
[dir='rtl'] .hikashop_products_pagination {
    text-align: left;
}
[dir='rtl'] .sp-simpleportfolio .sp-simpleportfolio-filter>ul>li {
    float: right;
}
[dir='rtl'] .input-group>.input-group-append:last-child>.btn:not(:last-child):not(.dropdown-toggle),
[dir='rtl'] .input-group>.input-group-append:last-child>.input-group-text:not(:last-child),
[dir='rtl'] .input-group>.input-group-append:not(:last-child)>.btn,
[dir='rtl'] .input-group>.input-group-append:not(:last-child)>.input-group-text,
[dir='rtl'] .input-group>.input-group-prepend>.btn,
[dir='rtl'] .input-group>.input-group-prepend>.input-group-text {
    border-top-left-radius: unset;
    border-bottom-left-radius: unset;
}
[dir='rtl'] .input-group-text {
    border-top-right-radius: .25rem !important;
    border-bottom-right-radius: .25rem !important;
}
[dir='rtl'] .input-group>.custom-select:not(:first-child),
[dir='rtl'] .input-group>.form-control:not(:first-child) {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
[dir='rtl'] .form-control {
    border-top-left-radius: .25rem !important;
    border-bottom-left-radius: .25rem !important;
}
[dir='rtl'] .form-check {
    padding-right: 1.25rem;
    padding-left: unset;
}
[dir='rtl'] .form-check-input {
    margin-right: -1.25rem;
    margin-left: auto;
}
[dir='rtl'] div.itemAuthorBlock img.itemAuthorAvatar {
    float: right;
    margin: 0 0 0 8px;
}
[dir='rtl'] div.userBlock img {
    float: right;
    margin: 0 0 0 8px;
}
[dir='rtl'] .hikashop_cart_product_quantity_value .hikashop_product_quantity_field,
[dir='rtl'] .hikashop_cart_product_quantity_value .hikashop_cart_product_quantity_refresh,
[dir='rtl'] .hikashop_cart_product_quantity_value .hikashop_cart_product_quantity_delete {
    float: unset;
}
[dir='rtl'] .hikashop_checkout_page .hikashop_checkout_payment td>input,
[dir='rtl'] .hikashop_checkout_page .hikashop_checkout_payment td>label,
[dir='rtl'] .hikashop_checkout_page .hikashop_checkout_payment td>span {
    float: right;
}
[dir='rtl'] .hikashop_checkout_page .hikashop_checkout_payment td>label {
    padding-right: 10px;
    padding-left: unset;
}
[dir='rtl'] .hikashop_checkout_page .hikashop_checkout_payment td .hikashop_checkout_payment_images {
    float: right;
    padding-right: 10px;
    padding-right: unset;
}
[dir='rtl'] .hikashop_checkout_page .hikashop_checkout_payment td .hikashop_checkout_payment_images img {
    float: right;
}
[dir='rtl'] .hikashop_checkout_page .hikashop_checkout_address .hk-container-fluid .hika_edit input[type="radio"] {
    float: right;
    margin-left: unset;
    margin-right: 10px;
}
[dir='rtl'] .close {
    float: left;
}
[dir='rtl'] input[type="text"]:not(.form-control) {
    padding: 0 0.75rem;
}
[dir='rtl'] #hikashop_tabs_div>div,
[dir='rtl'] #hikashop_tabs_div #hikashop_comment_form {
    margin-right: 250px;
    margin-left: auto;
}
[dir='rtl'] .hikashop_tabs_ul {
    float: right;
}
[dir='rtl'] .hikashop_tabs_ul li.hikashop_tabs_li_selected {
    color: #f7335d;
    padding: 15px 20px 15px 10px;
    border-right: 3px solid #f7335d;
}
[dir='rtl'] .hikashop_tabs_ul li.hikashop_tabs_li_selected {
    border-left: none;
}
[dir='rtl'] #hikashop_tabs_div>div,
[dir='rtl'] #hikashop_tabs_div #hikashop_comment_form {
    margin-right: 250px;
    margin-left: auto;
}
[dir='rtl'] .hikashop_tabs_ul {
    float: right;
}
[dir='rtl'] .vex.vex-theme-default .vex-dialog-button {
    letter-spacing: 0px !important;
}
[dir='rtl'] select.form-control:not([multiple]),
[dir='rtl'] select.inputbox:not([multiple]),
[dir='rtl'] select:not([multiple]) {
    height: calc(3.25rem + 2px);
}
[dir='rtl'] .hikashop_checkout_page .hikashop_checkout_checkout_address_block .hkform-horizontal>.hkform-group .hkcontrol-label {
    text-align: right;
}
[dir='rtl'] .mr-auto,
[dir='rtl'] .mx-auto {
    margin-right: unset !important;
    margin-left: auto;
}
[dir='rtl'] .article-social-share .social-share-icon ul li:not(:last-child) {
    margin-left: 10px;
    margin-right: unset;
}
[dir='rtl'] .sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-btns a {
    letter-spacing: unset;
}
[dir='rtl'] span.userItemImage {
    margin: 0 0px 8px 13px;
}
[dir='rtl'] div.userItemImageBlock {
    float: right;
}
@media (max-width: 767px) {
    [dir='rtl'] .sppb-text-left {
        text-align: center;
    }
    [dir='rtl'] .sp-simpleportfolio .sp-simpleportfolio-filter>ul>li>a {
        font-size: 18px;
    }
}